@charset "utf-8";
/* Resets
================================== */
.tooltip,
.icon-search {
	display: none!important;
}
/* General
================================== */
body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #272C30;
	background: #fff;
}
img, .item-image img {
	max-width: 100%;
	width : auto\9;
}
.img-responsive {width: auto}

.clr {
	clear: both;
}
/* 404 page
================================== */
.page404 {
	text-align: center;
	padding-top: 50px;
}
/* Top header
================================== */
#top_header {
	display: none;
	height: 45px;
	background: #2d3c43;
	color: #fff;
	padding: 12px 0px;
    font-size: 12px;
}
#top_header img {
	margin-top: -4px;
}
@media (max-width: 991px) {
	#top_header {
		display: block;
	}
}
/* Header
================================== */
#header {
	padding: 25px 0px;
	height: 110px;
	background: rgba(48, 48, 48, 0.8);
		position: absolute;
	width: 100%;
	z-index: 2;
}

/* Fjern på subsite 
.homePage #header2 {
	padding: 25px 0px;
	height: 110px;
	position: absolute;
	width: 100%;
	z-index: 1;
}*/

#header2 {
	padding: 0px;
	height: 0px;
	position: absolute;
	width: 100%;
	z-index: 1;
}


#header .logo img {
	width: 240px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}

.afdelingsbanner h1 {
	text-align: center;
}
/* Header navigation
================================== */
#header .navigation {
    margin-top: 0px;
}

#header .navigation .nav > li > a {
    padding: 5px 10px !important;
	}

#header .navigation .nav > li > a:focus, .nav > li > a:hover {
	background-color: #e7a61e;
}

#header .navigation .nav .Nyt-medlem {
	background: #eb5848 !important
}

#header .navigation .nav .login {
	background: #4ca7d2 !important
}


#header .navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header .navigation ul ul {
	display: none;
	padding: 10px;

}

/* afdelingsmenu top START */

#header .navigation .moduletable_afdelingsmenu ul.menu {
    display: inline-block;
    list-style-type:none;
}
#header .navigation .moduletable_afdelingsmenu li.parent {
    position:relative;
    display:inline-block;
}
#header .navigation .moduletable_afdelingsmenu ul.nav-child  {
    display:none;
    position:absolute;
	background: #4ca7d2;
	top: -4px;
}
#header .navigation .moduletable_afdelingsmenu .parent:hover > ul.nav-child  {
    display:block;
	margin-top:40px;
}
/* afdelingsmenu top SLUT */

/*
#header .navigation .moduletable_afdelingsmenu li.parent:hover ul.nav-child {
	display: block;
	background: #000;
	/*position: relative;
	z-index: 99;
	float: left;
}


#header .navigation .moduletable_afdelingsmenu li.parent:hover ul.nav-child li {
	
}*/

#header .navigation .moduletable_afdelingsmenu li.parent:hover ul.nav-child li.parent ul {
	display: none;
}

#header .navigation ul li a {
	display: block;
	float: left;
	margin-right: 5px;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
}
#header .mobileMenuTrigger {
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	cursor: pointer;
}
#header .mobileMenuTrigger img { 
	height: 21px;
}

.menuBackdrop {
	cursor: pointer;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	background: rgba(0, 0, 0, 0.8);
}

#departments {
	height: auto;
}

ul.menu_class1 li a {
	font-size: 14px !important;
	opacity: 0-8;
}


ul.menu_class104 li a, ul.menu_class115 li a, ul.menu_class113 li a, ul.menu_class129 li a, ul.menu_class132 li a, ul.menu_class134 li a {
	font-size: 19px !important;
}

ul.menu_class104 li a:hover, ul.menu_class115 li a:hover {
	text-decoration: none !important;
	font-weight: 700;
}

@media (max-width: 992px) {
		.choose-department ul li {
			float: left;
			margin: 0px 10px 10px 0px;
			
			
		}
			.choose-department ul li a {
			color: #fff !important;
				padding: 5px 10px;
				background: #337ab7;
				line-height: 45px;
	}
	}

/* Tables
================================== */
.item-page table {
	width: 100%;
}

.item-page #vamtable td {
	padding: 10px !important;
}

.item-page #vamtable tr:nth-child(even){background-color: #f2f2f2;}

.item-page #vamtable tr:hover {background-color: #ddd;}

.item-page #vamtable th {
	
padding: 10px;
  text-align: left;
  background-color: #e7a61e !important;
  color: white;
}

/* Accordion ================================== */

.accordion-heading a, .accordion-heading a:hover, .accordion-heading a:active, .accordion-heading a:visited, .accordion-heading a:focus {
    text-decoration:none;
}

.rl_sliders.accordion>.accordion-group.active>div>a:focus, .rl_sliders.accordion>.accordion-group>div>a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* Fokusboks  
================================== */



@media (min-width: 992px) {
	#focusbox {
	top: 180px;
	float: right;
	margin-right: 30px;
	/*margin-top: 50px;*/
}
	}

.moduletable-focusbox {
	padding: 4px 20px 4px 20px;
	color: #fff;
}

.moduletable-focusbox h2 {
	line-height: 0.6em;
	padding-bottom: 10px;
}

#focusbox a.linkknap {
	color: #fff;
}

#focusbox a.linkknap::before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	color: #fff;
	content: "\f0c1";
}

@media (max-width: 991px) {
	#focusbox {
	top: 0px;
		margin-top: 20px;
	}
	}


@media (max-width: 768px) {
	#focusbox {
		
		float: left;
	}
	
	.content-wrap {
		/*top: 240px;*/
		position: absolute;
	}
	
}



/* Header media queries
================================== */
@media (max-width: 1199px) {
	#header .navigation {
	}
	#header .navigation ul li a {
		font-size: 15px;
		margin-right: 15px;
	}
	
}
@media (max-width: 991px) {
	#header {
	padding: 10px 0px;
	height: 80px;
	position: relative;
	width: 100%;
	z-index: 101	;
	margin-bottom: 0px;
	}
	
	#header .status {
		display: none;
	}
	#header .logo {
		text-align: center;	
	}
	#header .logo img {
		width: 200px;
	}
	#header .mobileStatus,
	#header .mobileMenuTrigger {
		display: block;
	}
	body.openMenu {
		overflow: hidden;
	}
	body.openMenu .menuBackdrop {
		display: block;
	}
	body.openMenu  #header .navigation {
		left: 0;
	}
	/*
	#header .navigation {
		overflow: hidden;
	}
	#header .navigation ul {
		transform: translate3d(0,0,0);
		overflow: hidden;
	}
	*/
	#header .navigation ul ul {
		display: block;
		position: fixed;
		top: 0;
		left: -270px;
		width: 270px;
		height: 100%;
		background: #f2f2f2;
		transition: all 0.5s ease;
		z-index: 102;
		overflow-y: scroll;
	}
	
	#header .navigation .nav > li > a {
    padding: 15px !important;
	}
	
	#header .navigation ul li.parent.open > ul {
		left: 0;
	}
	#header .navigation ul {
		width: 270px;
		border-right: 1px solid #ddd;
	}
	#header .navigation {
		margin: 0px;
		position: fixed;
		top: 0;
		left: -270px;
		z-index: 101;
		width: 270px;
		height: 100%;
		overflow-x: hidden;
		overflow-y: scroll;
		background: #f2f2f2;
		transition: all 0.5s ease;
	}
	#header .navigation ul.nav {
		height: 100%;
	}
	#header .navigation ul li a {
		float: none;
		margin-right: 0px;
		padding: 15px;
		border-bottom: 1px solid #ddd;
		color: #222;
	}
	#header .navigation ul li .ownClone {
		font-weight: 700;
		background: rgba(0, 0, 0, 0.2);
	}
	#header .navigation ul li a:hover {
		text-decoration: none;
		background: rgba(0, 0, 0, 0.1);
	}
	#header .navigation ul li.parent:after {
		content: url(/images/template/pile/lille_pil.png);
		position: absolute;
		margin-top: -36px;
		right: 15px;
	}
	#header .navigation ul li.backMenu:before {
		content: url(/images/template/pile/lille_pil.png);
		position: absolute;
		margin-top: 11px;
		left: 15px;
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#header .navigation ul li.backMenu a {
		background: #fff;
		padding-left: 42px;
	}
	#header .navigation ul li.subheader a {
		background: #fff;
	}
	#header .status span img {
	margin-right: 0px;
	}
	
	/* News
================================== */
	.newsflash-item {
		background: #eee;
	}
	.newsimage img {
		min-width: 100%;
	}
	
	
}

	@media (min-width: 769px) {
	#quicklinks-mobil {
		display: none;
	}
	}

/* Menu image
================================== */
#menu_image {
	margin-bottom: -150px;
	top: -150px;
	position: relative;
	z-index: -1;
}
#menu_image img {
	width: 100%;
}
#menu_image .custom {
	width: 100%;
	height: 425px;
	overflow: hidden;
}





@media (max-width: 768px) {
	#header2 {
		display: none;
	}
	
}



@media (max-width: 575px) {
	#menu_image .custom {
		height: auto;
	}
	
	#header .logo img {
		width: 160px;
	}
}
/* Top image
================================== */
#top_image {
}

#carousel-example-generic {
	height: 500px;
	overflow: hidden;
}

@media (max-width: 768px) {
#carousel-example-generic {
	height: auto;
	overflow: ;
}
	}

/* Afdelinger
================================== */
#top_image .bannergroup, #bottom_full1 .bannergroup {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#top_image .bannergroup .banneritem, #bottom_full1 .bannergroup .banneritem {
	float: left;
	width: 21%;
	margin: 30px 10px;
}




/* Content
================================== */
@media (min-width: 768px) {
.content-wrap {
	position: absolute;
	top: 400px;
	width: 100%;	
}
	}

#content {
	padding: 35px 0px;
background: #fff;
}
#content .page-header h1,
#content .page-header h2 {
	margin-top: 0px;
}
@media (max-width: 991px) {
	#content {
	}
}

#content .left_sidebar li.parent > ul.nav-child  {
	visibility: hidden;
	display:  none;
}

#content .left_sidebar li.current ul.nav-child {
	visibility: visible;
	display: block;
}

#content .left_sidebar li.active ul.nav-child {
	visibility: visible;
	display: block;
}

#content .left_sidebar li.active ul.nav-child > li.current {
	display: block;
}





/* Content sidebar Left menu
================================== */
#content .left_sidebar {
}
#content .left_sidebar h3,
#content .right_sidebar h3 {
	margin-top: 0px;
}
#content .left_sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#content .left_sidebar ul li {
	margin-bottom: 0px;
}

#content .left_sidebar ul li .nav-child li {
	margin-bottom: 10px;
}

#content .left_sidebar ul li .nav-child li a:hover::before {
	content:"\f105  ";
	font-weight: 700;
    font-family: "Font Awesome 5 Free";
}
	
#content .left_sidebar ul ul {
	padding-left: 30px;
	margin-top: 0px;
}
#content .left_sidebar .mod-articles-category-group {
	font-weight: 700;
	font-size: 18px;
}
#content .left_sidebar h3.blue,
#content .right_sidebar h3.blue {
	color: #0573b4;
	margin-bottom: 0px;
}
@media (max-width: 991px) {
	#content .left_sidebar .nav.menu {
		display: none;
	}
	#content .left_sidebar ul.category-module li {
		margin-bottom: 10px;
	}
	#content .left_sidebar ul.category-module > li {
		padding: 10px;
		border: 1px solid #ddd;
	}
	#content .left_sidebar ul.category-module > li ul {
		display: none;
		padding: 0;
		margin-top: 10px;
		margin-bottom: -10px;
	}
	#content .left_sidebar ul.category-module > li.open ul {
		display: block;
	}
	#content .left_sidebar .mod-articles-category-group {
		font-size: 16px;
		text-align: center;
		line-height: 1;
	}
}

.pagination {
	width: 100%;
}

.pagination ul {
	margin: 0px;
	padding: 0px 15px;
}
.pagination li {
	float: left;
	display: block;
	padding: 3px;
}

/* Top row 1
================================== */
#top_row1 {
	padding: 0px 0px 100px;
}
@media (max-width: 991px) {
	#top_row1 {
		padding: 0px 0px 50px;
	}
}
/* Top row 2
================================== */
#top_row2 {
	padding: 0px 0px 50px;
}
/* Sub footer
================================== */
#sub_footer {
	background: #e7a61e;
	color: #fff;
	font-size: 15px;
}
#sub_footer h3 {
	font-size: 26px;
	margin: 0px 0px 5px;
	font-weight: 600;
	line-height: 1;
}
#sub_footer ul {
	margin: 0px;
	padding-left: 20px;
}
#sub_footer ul li a {
	color: #fff;
}
#sub_footer .inside {
	padding: 25px 0px;
}
#sub_footer .searchForm {
    margin-top: 3px;
	margin-bottom: 50px;
}
#sub_footer .searchForm input {
	border: 1px solid #fff;
	background: transparent;
	font-size: 18px;
    padding: 1px 10px;
	outline: none;
	width: 80%;
    box-sizing: border-box;
}
#sub_footer .searchForm input[type=submit],
#sub_footer .searchForm button {
	background: #fff;
	color: #fff;
	font-weight: 700;
	width: auto;
}
#sub_footer .searchForm button {
	border: 1px solid #fff;
	font-size: 18px;
    padding: 1px 10px;
}
#sub_footer ::-webkit-input-placeholder {
   color: #fff;
}
#sub_footer :-moz-placeholder { 
   color: #fff;  
}
#sub_footer ::-moz-placeholder {
   color: #fff;  
}
#sub_footer :-ms-input-placeholder {  
   color: #fff;  
}
/* Bottom 1
================================== */
#bottom_1 {
	background: #fff;
	text-align: center;
	padding: 15px 0px;
	font-size: 24px;
}
#bottom_1 .blue {
	color: #e7a61e;
}
#bottom_1 h3 {
	margin: 0px;
	font-weight: 700;
}
#bottom_1 p {
	margin-top: 0px;
	padding: 0px;
}
/* Bottom 2
================================== */
#bottom_2 {
	padding: 30px 0px;
	font-size: 26px;
	line-height: 1.2;
	color: #fff;
}
#bottom_2 h3 {
	margin: 0px;
	font-weight: 700;
}
.videnom, .videnom:hover {
	color: #ffffff;}
/* Footer
================================== */
#footer {
	background: #373a39;
	padding: 45px 0px 115px;
	color: #fff;
	font-weight: 200;
}
#footer .faded {
    opacity: 0.70;
} 
#footer h4 {
	margin: 0px;
	font-weight: 600;
}
#footer p {
	margin: 0px;
}
#footer p a {
	color: #fff;
	text-decoration: underline;
}
#footer .footer_facebook span {
	vertical-align: bottom;
}
@media (max-width: 991px) {
	#footer {
		padding: 45px 0px;
	}
}
@media (min-width: 992px) {
	#footer .footer_facebook {
		padding-top: 34px;
	}
	#footer .footer_madeby {
		padding-top: 64px;
	}
}

/* accordion =============================*/


.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
	font-weight: 700;
	color: #fff;
	background: #4ca7d2;
	font-size: 18px;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
	font-weight: 700;
	color: #272C30;
	background: #eee;
	font-size: 18px;
}

.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle::before {
	content: "+  ";
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle::before {
	content: "-  ";
	font-size: 24px;
	font-weight: 700;
	color: #272C30;
}

/* Cookie
================================== */
.cookieWarning {
	text-align: center;
	padding: 20px;
	background: #fff;
	width: 230px;
    border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 2px;
	position: fixed;
    bottom: -650px;
    right: 10px;	
	transition: all 0.5s ease;
}
.cookieWarning.open {
	bottom: 20px;
}
.cookieWarning span {
	font-size: 26px;
	display: block;
}
.cookieWarning a {
	display: block;
}
.cookieWarning .btn {
	text-decoration: none;
	display: block;
	margin: 10px 0px;
	height: 40px;
	line-height: 20px;
    border-radius: 2px;
    background: #e7a61e;
    color: #ffffff;
    width: 100%;
}

.cookieWarning .btn:hover {
	background: #373a39;
}